body {background:black;color:yellow;font-size:140%;line-height:1.4;}

a {color:#fff;text-decoration:underline;}
a:hover {color:red;}

#container {width:100%;position:relative;padding-top:4em;}

#nav {position:absolute;top:0;left:0;width:100%;height:1em;margin:0;padding:0;}
#nav li {display:inline;list-style:none;}
#nav a {float:left;display:block;padding:0 10px;}

div.submenu {position:absolute;top:2em;left:0;width:100%;font-size:80%;}
div.submenu * {margin:0;padding:0;}
div.submenu li {display:inline;list-style:none;}
div.submenu a {float:left;display:block;padding:0 10px;}
div.submenu h3 {display:inline;float:left;margin:0;clear:both;padding:0 0 0 10px;}
div.submenu h3:after {content:":";}